Support » Plugin: Drop Caps » [Plugin: Drop Caps] Throws warning

  • gtim19

    (@gtim19)


    Following warning is given even after plugin uninstall… Very annoying, not resolved yet.

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘dropcap_header’ was given in /nfs/c07/h04/mnt/107091/domains/phpsandbox.phylsys.com/html/wp/wp-includes/plugin.php on line 395

    Help would be greatly appreciated.

Viewing 1 replies (of 1 total)
  • gtim19

    (@gtim19)

    I found the problem in my functions.php file. I had the following line: “add_action(‘wp_head’, ‘dropcap_header’);”

    I can not recall if I added the line or if the plugin did (I have a feeling I added it :). Removing it did the trick.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Drop Caps] Throws warning’ is closed to new replies.